# Uses of Interface
com.opensymphony.module.sitemesh.html.StateChangeListener

Packages that use StateChangeListener
Package
Description
com.opensymphony.module.sitemesh.html

## Uses of StateChangeListener in com.opensymphony.module.sitemesh.html

Methods in com.opensymphony.module.sitemesh.html with parameters of type StateChangeListener
Modifier and Type
Method
Description
`void`
State.`addListener(StateChangeListener listener)`